#### Previous topic

scipy.spatial.distance.num_obs_dm

#### Next topic

scipy.spatial.distance.braycurtis

# scipy.spatial.distance.num_obs_y

`scipy.spatial.distance.``num_obs_y`(Y)

  Returns the number of original observations that correspond to a condensed distance matrix.

  Parameters:

  Y : ndarray

  > Condensed distance matrix.

  Returns:

  n : int

  > The number of observations in the condensed distance matrix Y.